Bug 6017 - Editing an extended attribute can cause a 500 error
Summary: Editing an extended attribute can cause a 500 error
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Patrons (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Henri-Damien LAURENT
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5992
  Show dependency treegraph
 
Reported: 2011-03-31 02:00 UTC by Chris Cormack
Modified: 2013-12-05 20:05 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed Patch (975 bytes, patch)
2011-03-31 02:03 UTC, Chris Cormack
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2011-03-31 02:00:12 UTC

    
Comment 1 Chris Cormack 2011-03-31 02:03:56 UTC
Created attachment 3560 [details] [review]
Proposed Patch
Comment 2 Chris Cormack 2011-04-08 02:20:22 UTC
Pushed, please test
Comment 3 Jared Camins-Esakov 2012-12-31 00:28:50 UTC
There have been no further reports of problems so I am marking this bug resolved.